



						body {

padding:0; 
margin:0;  
width:100%;
background:#b7c9ca
url(../images/11.jpg)  repeat-y top center; 
font:normal 12px/1.5em "Liberation sans", Arial, Helvetica, sans-serif;
 
}


}
						.container {


	margin:0 auto;
	padding:0;
	

	
	


}

.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
h2 {
	margin:0;
	padding:18px 10 10;
	font-size:19px;
	font-weight:
	line-height:1.2em;
	text-transform:none;
	text-align:left;
}
p {
	margin:8px 0;
	padding:0 0 8px 0;
	color: #fff;
	font-size:100%;



}
a {
	color:#fdbb20;
	text-decoration:underline;
}
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}
						.header {
padding-top: 20px;





}
						.header_resize {
	margin:0 auto;
	padding:0;
	width:1249px;
	background: url(../images/122.png)no-repeat;
	
}

						.logo {


	margin: 0;
	padding: 58px 0 0 180px;
	height: 139px;
	width: 1050px;
	margin-top: 0px;
	margin-left: 0px;


}
						.logo a{
  background:url(../images/log.gif) no-repeat;
  width:900px;
  height:125px;
  display:block;
}
h1 {
	margin:0;
	padding:18px 10 10;
	font-size:48px;
	font-weight:normal;
	line-height:1.2em;
	text-transform:none;
	text-align:left;
}
h1 a, h1 a :hover {
	color:#fdbb20;
	text-decoration:none;



}
h1 span {
}
h1 small {
	display:block;
	margin:0;
	font-size:20px;
	font-weight:normal;
	line-height:1.2em;
	letter-spacing:normal;
	text-transform:none;
	color:#ffffff;
}









						.example1 {



	color:#FFF;
        font-size:35px;
 	padding: 5px 0px 35px 240px;
        display:block;
           
        



}



						.example1 img {



       
      

}



						.tellefon {

<div class="tellefon">

	color:#FFF;
        font-size:27px;
         float: right;
}












	


    top: 20px;
    right: 20px;
    text-align: right;
    font-size: 23px;
    color: #605e5e;
    font-family: 'Noto Serif', serif;
    font-weight: 400;
}

						.menu_nav {
	margin: 0 auto 0px;
	padding:  20px;
	width: 1140px;
	margin-top: 0px;
	
}
						.menu_nav ul {
	list-style:none;
	padding:35px 0px 0px 180px;
	height:50px;
	float:none;
	
}
						.menu_nav ul li {
	margin:0;
	padding:0;
	float:left;

}
						.menu_nav ul li a {
	margin: 2px 4px 0px 9px;
    padding: 10px 16px 13px;
    font-size: 34px;
    color: #ffff;
    text-decoration: none;
   
    background: none;
    -webkit-border-radius: 25px;
    background: #6c7575;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	text-decoration:none;
	color:#ff000c;
}

						.content {
	padding:0px;

}
						.content_resize {
	margin:0 auto;
	padding:0;
	width:1249px;
	
        background: url(../images/2.png);




}

						.reliz {
  padding-top: 20px;
	padding-left: 135px;
 height:161px;
}






						.block {
  width:226px;
  height:151px;
  /* background:url(images/bck-p.png) no-repeat bottom center; */
  float:left;
  margin-right:20px;

}





						.maps {
  padding:15px 15px 0 15px;
  text-align:center;
  background:#6c7575;
  height:118px;
  color:#fff;
  font-family: 'Noto Serif', serif;
  font-size:18px;
  border-bottom:8px solid #e8eeee;
}
.maps span {
  display:block;
  margin:5px 0 0 0;

}

.mclr{
clear: both;
    width: 100%;
    height: 1px;
}





						.blockfon{

padding:10px 10px 10px 135px;
	width:1150px;



}
						.content .mainbar {
	margin:0;
	padding:30px 70px;
	float:right;
	width:617px;
	background:


}
.content .mainbar-art {
	margin:0;
	padding:30px 135px;


}
.content .mainbar h1 {

	margin:0px;
	padding:13px 0px 15px 0px;
	font-size:25px;
	color:#fff;
	
border:5px solid #3f3f3f;
background: #6c7575;
	
}
.content .mainbar div.img {
	padding:0px 0;

}
.content .mainbar img {
}
.content .mainbar img.fl {
	margin:0;
	padding:0;
	background:#fff;
	border:5px solid #3f3f3f;
}
.content .mainbar .article {
	margin:0 0 32px;
	padding:0;
}
.content .mainbar .article a {
	color:#000;
}
.content .mainbar .post_content {
	float:right;
	width:280px;
}
.content .mainbar .post_content strong {
	color:#6c7575;
}
.content .mainbar .article p {
	color:#fff;

        font-size: 17px;

}

li a img {
width: 140px;

margin-bottom: 10px;

}




						.gallery { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
}

.gallery li { 
	margin: 0; 
	padding: 0; 
}

.gallery li a { 
	display: block; 
	float: left; 
	width: 147px; 
	margin: 0 7px 10px 0; 
	font-size: 13px; 
	color: #fffff;  
}

.gallery li a:hover { 
	text-decoration: none; 
}

.gallery li a img { 
	width: 147px; 
	margin-bottom: 10px; 
}

.gallery li .rm { 
	margin: 0 0 30px; 


}


.gallery h1 {
	margin:0;
	
	font-size:38px;
	font-weight:normal;
	line-height:1.2em;
	text-transform:none;
	text-align:left;

}
.content .sidebar {
	margin:0;
	padding:15px 0px 0px 82px;
	float:left;
	width:400px;
}
.content .sidebar .gadget {
	margin: 0px -19px 30px;
	padding:8px 0;
	background: url(../images/2244.png) no-repeat;
	width: 430px;
	min-height:
}
.content .sidebar h2 {
	
	margin: 0;
	font-size: 26px;
	color: #ffffff;
	text-transform: none;
	text-align: center;
	margin-top: 13px;
	margin-bottom: 10px;

	width: 410px;
	min-height: 23px;
}
ul.sb_menu  {

	margin:0;
	padding:0;
	
	

}
ul.sb_menu  li {

	padding:0px;
        font-size:15px;
	width:422px;
	text-align: center;
	list-style: none;
      background-color: rgba(255, 255, 255, 0.30);            

}
ul.sb_menu ul li a {

	display:block;
	margin:11.2px;
	padding:20px 31px 18px 0px;
	font-size:16px;
	
	font-weight:900;
        color:#010202;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	background:none;



}
        
ul.sb_menu ul li.active a, ul.sb_menu ul li a:hover {
	color:#ffff;

}





						blockquote {
    border: 5px solid #f6f6f6;
    background: #6c7575;
    margin: 0;
    padding: 10px 20px;

}

						.fbg {}



						.fbg_resize {
	
	margin:0 auto;
	
	padding:20px 40px;
	color:#8a8a8a;
	
                  background:
 }
.fbg h1 {
	color:#e7e7e7;
	padding:10px 30px;              
                    background:#929292;
	
}
.fbg h2 {
	color:#e7e7e7;
	padding-bottom:24px;
 ;
}
.fbg img.gal {
	margin:0 8px 8px 0;
	padding:0;
	border:none;

}
.fbg .col {
	margin:0;
	float:left;

	
}
.fbg .c1 {
	padding:10px 10px 10px 10px;
	width:1150px;
}
.fbg .c2 {
	padding:10px 10px 10px 50px;
	width:1150px;

}
.fbg .c3 {
	padding:0 10px 0 20px;
	width:270px;
}
 





						.footer {}



						.sitemap {
	
	width: 426px;
       
       padding:5px 0px 0px 10px;
        height:38px;
        
        color:#FFF;
        font-size:15px;
        display: block;
	

}
.footer_resize {
	margin:0 auto 30px auto;
	padding:0;
	width:1249px;
	height:150px;
	background: url(../images/22.png) ;
}
.footer_resize p {
	margin:24px 0;
	padding:0;
	line-height:normal;
	white-space:nowrap;
	text-indent:inherit;
}
.footer_resize a {
	  color:#FFF;
	font-weight:normal;
	margin:0;
	padding:0;
	border:none;
	text-decoration:underline;
	background-color:transparent;
}
.footer_resize a:hover {
	color:#fdbb20;
	background-color:transparent;
	text-decoration:none;
}
.footer_resize .lf {
	float:center;
}
.footer_resize .rf {
	float:right;
}

	outline:none;
}
